@charset "utf-8";
/* base yui reset.css, repair by haven long 090925*/


/* changeBox_a1 */
.changeBox_a1{width:948px;height:390px;position:relative; float:left}
.changeBox_a1 .a_bigImg{position:absolute;display:none;}
.changeDiv{position:absolute;top:2px;left:2px;display:none;}
.changeDiv h3{position:absolute;left:0px;bottom:0;width:650px;height:30px;line-height:30px;background:#fff;filter:alpha(opacity=70);opacity:0.7;}
.changeDiv h3 a{display:block;padding-left:15px; color:#FF6600;}

/* ul_change_a1 */
.ul_change_a1{position:absolute;right:430px; bottom:-37px;overflow:hidden;}
.ul_change_a1 li{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1; overflow:hidden}
.ul_change_a1 span{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1; width:13px; height:13px;font-size:0.8em; text-align:center; line-height:13px;margin-right:9px; padding:0px;cursor:hand;cursor:pointer; font-family:Arial, Helvetica, sans-serif; background:url(../images/of.png) no-repeat left top; color:#FFFFFF}
.ul_change_a1 span.on{background:url(../images/on.png) no-repeat;}
